<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="UTF-8" />
    <title><?php wp_title(' | ', true, 'right'); ?><?php bloginfo('name'); ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="format-detection" content="telephone=no" />
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" />
    <script type="text/javascript">
    window.onload = function(){
      if(document.body.scrollTop == 0){
        setTimeout(function(){scrollTo(0,1)}, 1);
      }
    };
    </script>
    <?php wp_head(); ?>
    <? wp_enqueue_script( 'jquery-ui-accordion' ); ?>
    <script type="text/javascript">
      jQuery(function(){
        jQuery("#accordion").accordion({
          autoHeight: false
        });
      });
    </script>
  </head>
  <body>
    <!-- ヘッダーエリア -->
    <header>
      <h1 id="logo"><a href="<?php echo home_url(); ?>"><img src="<?php echo get_stylesheet_directory_uri() ?>/images/logo.png" alt="<?php bloginfo('name'); ?>" width="100" height="100" /></a></h1>
      <img src="<?php header_image() ?>" width="<?php echo HEADER_IMAGE_WIDTH; ?>" height="<?php echo HEADER_IMAGE_HEIGHT; ?>" alt="" />