<?php get_header(); ?>
    <!-- メインエリア -->
    <div id="main">
      <div id="description">
        <p><?php bloginfo('description'); ?></p>
      </div>
      <h2>RECENT BLOG POSTS　<span class="main-title">最近のブログ記事</span></h2>
      <ul id="recent">
        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <li>
    	  <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
    	  <p class="recent-date"><?php echo get_the_date('Y.m.d'); ?></p>
    	  <h3 class="recent-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
    	</li>
        <?php endwhile; endif; ?>
      </ul>
      <h2>RECOMMEND MENU　<span class="main-title">おすすめメニュー</span></h2>
      <?php query_posts(array('menucat' => 'recommend', 'posts_per_page' => 4)); ?>
      <ul id="recommend">
        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    	<li>
    	  <?php the_post_thumbnail('thumbnail'); ?>
    	  <h3 class="recommned-title"><?php the_title(); ?></h3>
    	  <p class="recommend-price"><?php $key="PRICE"; echo get_post_meta($post->ID, $key, true); ?></p>
    	  <?php the_content(); ?>
	</li>
        <?php endwhile; endif; ?>
      </ul>
      <?php wp_reset_query(); ?>
    </div>
<?php get_footer(); ?>