<?php get_header(); ?>
    <!-- メインエリア -->
    <div id="main">
      <div id="topicpath">
    	<?php if(function_exists('bcn_display')) {bcn_display();} ?>
      </div>
      <div id="container">
        <div id="content">
          <?php if(have_posts()): while(have_posts()): the_post(); ?>
          <div class="blog-post">
            <h2><?php the_title(); ?></h2>
            <p class="blog-date"><?php echo get_the_date('Y.m.d'); ?></p>
            <?php the_post_thumbnail('large'); ?>
            <?php the_content(); ?>
            <p class="blog-cat">カテゴリー: <?php the_category(', '); ?></p>
            <p class="pagenation">
              <span class="previous"><?php previous_post_link('%link', '&laquo; 前の記事'); ?></span>
              <span class="next"><?php next_post_link('%link', '次の記事 &raquo;'); ?></span>
            </p>
          </div>
          <?php endwhile; endif; ?>
          <?php comments_template(); ?>
      	</div>
<?php get_sidebar(); ?>
      </div>
    </div>
<?php get_footer(); ?>